# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-04-22 11:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_userprofile_overview_show_crucible'),
    ]

    operations = [
        migrations.CreateModel(
            name='GarrisonTalent',
            fields=[
                ('id', models.SmallIntegerField(primary_key=True, serialize=False)),
                ('class_id', models.SmallIntegerField()),
                ('tier', models.SmallIntegerField()),
                ('column', models.SmallIntegerField()),
                ('name', models.CharField(default=b'', max_length=64)),
                ('description', models.TextField(default=b'')),
                ('icon', models.CharField(default=b'', max_length=128)),
            ],
        ),
    ]
